<?php

//tab confirm delete users delete users when ok is pressed

if(($_POST['act']== 'delete_students')) {
	$id_array = $_POST['user']; // return array
	$id_count = count($_POST['user']); // count array

	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		//$query = mysql_query("DELETE FROM `users` WHERE `user_id` = '$id'");
		$query = mysqli_query($dbc, "UPDATE students SET validity_status = 2, date_rusticated = NOW()  WHERE `id` = '$id'");
		if(!$query) { die(mysqli_error($dbc)); }
	}
	header("Location: gateway.php?act=view_students&is=Successfully deleted to trash"); // redirent after deleting
}
?>
